{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038",
  "scrapedAt": "2025-12-17T09:24:32.877Z",
  "page": 1038,
  "count": 10,
  "items": [
    {
      "date": "13 ส.ค. 2562",
      "no": "ปท 0023.5/ 15164",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไปโครงการส่งเสริมอาสาสมัครสาธารณสุขประจำหมู่บ้าน (อสม.) เชิงรุก ตามมติคณะรัฐมนตรี เมื่อวันที่ 4 ธันวาคม 2561 (เดือนกรกฎาคม - กันยายน 2562)) (ประกาศมาแล้ว 2317 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=15164 การจัดสรรงบประมาณเงินอุดหนุนทั่วไปโครงการส่งเสริมอาสาสมัครสาธารณสุขประจำหมู่บ้าน (อสม.).pdf&filepath=dispatch_upload/backend/core_dispatch_199760_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=15164 การจัดสรรงบประมาณเงินอุดหนุนทั่วไปโครงการส่งเสริมอาสาสมัครสาธารณสุขประจำหมู่บ้าน (อสม.).pdf&filepath=dispatch_upload/backend/core_dispatch_199760_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "9 ส.ค. 2562",
      "no": "ปท 0023.3/ว15500",
      "title": "ขอความอนุเคราะห์เผยแพร่ประชาสัมพันธ์โครงการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษา ระดับประเทศ ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2321 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่ประชาสัมพันธ์โครงการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษา ระดับประเทศ ประจำปีงบประมาณ พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199645_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่ประชาสัมพันธ์โครงการสร้างและพัฒนาเครือข่ายการจัดทำแผนและงบประมาณทางการศึกษา ระดับประเทศ ประจำปีงบประมาณ พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199645_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "9 ส.ค. 2562",
      "no": "ปท 0023.5/ว672",
      "title": "แจ้งรายชื่อผู้เข้าร่วมรับการอบรมโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น เพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 2321 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 672 แจ้งรายชื่อผู้เข้าร่วมรับการอบรมโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199631_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 672 แจ้งรายชื่อผู้เข้าร่วมรับการอบรมโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199631_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.3/ว668",
      "title": "ขอส่งหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) (ไฟล์เอกสารแนบ) (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งหลักสูตรต้านทุตจริต (Anti corruption Education).pdf&filepath=dispatch_upload/backend/core_dispatch_199548_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งหลักสูตรต้านทุตจริต (Anti corruption Education).pdf&filepath=dispatch_upload/backend/core_dispatch_199548_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.3/ว669",
      "title": "โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพการศึกษาปฐมวัยด้วยการจัดการเรียนการสอนทางไกลผ่านดาวเทียม (DLTV) สำหรับครูปฐมวัยในสังกัด อปท. (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพทางการศึกษา (DLTV).pdf&filepath=dispatch_upload/backend/core_dispatch_199538_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพทางการศึกษา (DLTV).pdf&filepath=dispatch_upload/backend/core_dispatch_199538_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.3/ว668",
      "title": "ขอส่งหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.3/ว666",
      "title": "ประชาสัมพันธ์นวัตกรรมการจัดการศึกษาที่เป็น Best practices (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์นวัตกรรมการจัดการศึกษาที่เป็น best practices.pdf&filepath=dispatch_upload/backend/core_dispatch_199536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์นวัตกรรมการจัดการศึกษาที่เป็น best practices.pdf&filepath=dispatch_upload/backend/core_dispatch_199536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.3/ว667",
      "title": "ขอส่งหนังสือส่งเสริมประสิทธิภาพการเรียนรู้ (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งหนังสือส่งเสริมประสิทธิภาพการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_199530_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งหนังสือส่งเสริมประสิทธิภาพการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_199530_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.5/ 15394",
      "title": "รายงานผลการตรวจสอบด้านการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบ้านปทุม (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลังฯ อบต.บ้านปทุม.pdf&filepath=dispatch_upload/backend/core_dispatch_199510_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลังฯ อบต.บ้านปทุม.pdf&filepath=dispatch_upload/backend/core_dispatch_199510_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    },
    {
      "date": "8 ส.ค. 2562",
      "no": "ปท 0023.5/ 15393",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลคลองควาย (ประกาศมาแล้ว 2322 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลังฯ อบต.คลองควาย.pdf&filepath=dispatch_upload/backend/core_dispatch_199508_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลังฯ อบต.คลองควาย.pdf&filepath=dispatch_upload/backend/core_dispatch_199508_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1038,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1038"
    }
  ]
}